### Method

# RB DisplayPage get_config_widget

#### Declaration [src]

    GtkWidget*
    rb_display_page_get_config_widget (
      RBDisplayPage* page,
      RBShellPreferences* prefs
    )

#### Description [src]

Source implementations can use this to return an optional configuration widget. The widget will be displayed in a page in the preferences dialog.

#### Parameters

`prefs`

  Type: `RBShellPreferences`

  The `RBShellPreferences` object.

  The data is owned by the caller of the method.

#### Return value

Type: `GtkWidget`

Configuration widget.

The returned data is owned by the instance.